@import url("https://fonts.googleapis.com/css2?family=Libre+Franklin:wght@300;600;700&display=swap");
/* 
### Primary

- Blue: hsl(223, 87%, 63%)

### Secondary

- Pale Blue: hsl(223, 100%, 88%)
- Light Red: hsl(354, 100%, 66%)

### Neutral

- Gray: hsl(0, 0%, 59%)
- Very Dark Blue: hsl(209, 33%, 12%)
*/
* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box; }

body {
  font-family: 'Libre Franklin', sans-serif;
  font-size: 20px; }

@media (min-width: 999px) {
  .container {
    width: 50%;
    margin: 0 auto;
    max-height: 100vh;
    padding: 30px 50px 0px 50px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly; }
  header .heading {
    text-transform: uppercase;
    font-size: 2rem;
    font-weight: 700; }
    header .heading span {
      color: green; }
  header .big-text {
    font-size: 3rem;
    padding: 20px 0px 10px 0px;
    color: #969696; }
    header .big-text span {
      font-weight: 700;
      color: black; }
  main {
    width: 100%; }
    main .title {
      font-weight: 300; }
    main .inbox {
      padding: 10px 40px;
      display: grid;
      grid-template-columns: 70% 30%;
      align-items: center;
      grid-gap: 20px; }
      main .inbox input {
        width: 100%;
        height: 45px;
        border: 1px solid #c2d3ff;
        border-radius: 25px;
        outline: none;
        padding: 0px 25px; }
      main .inbox .error {
        position: absolute;
        color: #ff5263;
        font-size: 0.8rem;
        text-align: left;
        padding: 5px 25px;
        visibility: hidden;
        font-weight: 500; }
      main .inbox .btn {
        background: #4f7df3;
        padding: 12px;
        align-items: center;
        border-radius: 25px;
        color: white;
        cursor: pointer;
        box-shadow: 0px 5px 6px #8cb7cf; }
  .photo {
    width: 100%;
    padding: 30px; }
    .photo img {
      width: 100%;
      height: 100%; }
  footer .social i {
    margin: 0px 10px;
    background: blue;
    color: white;
    padding: 5px;
    border-radius: 50%;
    cursor: pointer; }
  footer .social i:hover {
    color: blue;
    background: white; }
  footer .copyright {
    padding: 10px;
    font-size: 0.7rem;
    color: #969696; } }

@media (max-width: 600px) {
  .container {
    width: 90%;
    margin: 0 auto;
    padding: 50px 0px;
    text-align: center; }
  header .heading {
    text-transform: uppercase;
    font-weight: 700; }
    header .heading span {
      color: green; }
  header .big-text {
    margin: 30px 0px 20px 0px;
    color: #969696; }
    header .big-text span {
      color: black;
      font-weight: 700; }
  main .title {
    font-size: 0.9rem;
    font-weight: 400;
    padding: 5px 0px 25px 0px; }
  main .inbox {
    text-align: center;
    padding: 0px 50px;
    width: 100%; }
    main .inbox input {
      width: 100%;
      height: 45px;
      border-radius: 25px;
      outline: none;
      padding: 0px 25px;
      border: 1px solid #c2d3ff;
      margin-bottom: 5px; }
    main .inbox .error {
      padding: 0px 25px;
      font-size: 0.7rem;
      visibility: hidden;
      color: #ff5263;
      font-weight: 500; }
    main .inbox .btn {
      margin: 10px 0px;
      width: 100%;
      background: #4f7df3;
      height: 45px;
      border-radius: 25px;
      padding: 13px 0px;
      color: white;
      font-weight: 500;
      font-size: 1rem;
      cursor: pointer;
      box-shadow: 0px 5px 6px #8cb7cf; }
  .photo {
    width: 100%;
    padding: 50px; }
    .photo img {
      width: 100%; }
  footer .social i {
    margin: 10px;
    color: blue; }
  footer .copyright {
    margin: 30px;
    font-size: 0.8rem;
    color: #969696; } }
